﻿.fixedsubmenu ul li#bg{
	display:block;
}
.bttop
        {
            position:fixed;
            top:20px;
            z-index:9999;
            right:10px;
            color:#555;
        }

        .fixedsubmenu.fixed
        {
            position: fixed;
            width: 100%;
            z-index:9999;
            top:0px;
            background-color:#fff;
            border-top:none;
        }
        .slidshow{
            text-align:center;
            max-width:none;
            margin-right:auto;
            margin-left:auto;
            padding: 62px 0;
            /*background-color:#f2f2f2;*/
            margin-top:0;
            border-bottom:solid 2px #808080;
            height:508px;
        }
            .slidshow.fixed
            {
                margin-top:36px;
            }
        .slidshow-box
        {
            max-width: 800px;
            margin-right: auto;
            margin-left: auto;
            height: 569px;
            overflow:hidden;
        }
        .slidshow-arrow
        {
            width:43px;
            height:43px;
            background-image:url(/dxm/layout/css/sprite.png);
            position: absolute;
            margin-top: 143px;
            margin-left:-63px;
            z-index:999;
            cursor:pointer;
        }
        .slidshow-arrow.left
        {
            background-position:-50px -350px;
        }
        .slidshow-arrow.right
        {
            background-position:-100px -350px;
        }
        .slidshow .sliditem
        {
            padding: 0 62px;
            max-width: 679px;

            position:absolute;
        }
            .slidshow .sliditem p
            {
                padding:0 30px;
            }
            .slidshow .sliditem img
            {
                margin:80px 0px;
            }
        .teckspec table
        {
            border:solid 1px #f2f2f2;
            background-color:#fff;
        }
            .teckspec table tr td table
            {
                border-collapse: separate;
                border-spacing: 4px;
            }
        .teckspec table tr td table tr td
        {
            background-color:#f2f2f2;
            padding:5px;
            font-size:18px;
            color:#515151;
            font-weight:300;
        }
        .teckspec table tr td table tr.whitebg td
        {
            background-color:#fff;
        }
        .speaker-selector
        {
            background-image:url(/dxm/layout/css/sprite.png);
            background-position:-147px -350px;
            height:43px;
            width:108px;
            margin-bottom:20px;
            margin-right:auto;
            margin-left:auto;

        }
        .questionmark
        {
            background-image:url(/dxm/layout/css/sprite.png);
            background-position:-49px -449px;
            height:14px;
            width:14px;
            display:inline-block;
        }
        #tipbox{
           display:none;
           width:330px;
        }
.speaker-img
{
    background-color:#f2f2f2;height: 290px;margin: 15px;padding-top:120px;
}
table td.hide
{
    width: 320px;
}
.fixedsubmenu ul li{
	max-width:270px;
}
.fixedsubmenu ul li a{
	padding:0 34px;
}
.fixedsubmenu ul li a.highlight{
	background-image:url(blue_bar.jpg)
}